.form-item {
    display: flex !important;
    align-items: center;
    text-align: center;
}

.form-item > span {
    min-width: 60px;
}

.btn-green {
    background-color: #4caf50;
    border-color: #4caf50;
    color: white;
}

tr.active {
    background-color: #ffeb3b17;
    font-weight: bolder;
}

tr.active:hover {
    background-color: #ffeb3b17 !important;
    font-weight: bolder !important;
}

a.active.page-link {
    background-color: #2e59d9;
    color: white;
}

.checkbox label .toggle,
.checkbox-inline .toggle {
    margin-left: -20px;
    margin-right: 5px;
}

.toggle {
    position: relative;
    overflow: hidden;
}

.toggle input[type="checkbox"] {
    display: none;
}

.toggle-group {
    position: absolute;
    width: 200%;
    top: 0;
    bottom: 0;
    left: 0;
    transition: left 0.35s;
    -webkit-transition: left 0.35s;
    -moz-user-select: none;
    -webkit-user-select: none;
}

.toggle.off .toggle-group {
    left: -100%;
}

.toggle-on {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 50%;
    margin: 0;
    border: 0;
    border-radius: 0;
}

.toggle-off {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    right: 0;
    margin: 0;
    border: 0;
    border-radius: 0;
}

.toggle-handle {
    position: relative;
    margin: 0 auto;
    padding-top: 0px;
    padding-bottom: 0px;
    height: 100%;
    width: 0px;
    border-width: 0 1px;
}

div.modal-nav > div.modal-header {
    padding-bottom: 0;
}

div.modal-nav > div.modal-header > ul {
    border: 0;
}

div.modal-nav > div.modal-header > ul > li > a {
    border-bottom: 0 !important;
}

.long-cell {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 200px;
}

.cancel-button {
    margin-left: 270px
}

.password-text {
    width: 340px;
}

.delete-admin {
    margin-top: -37px;
    margin-left: 366px
}

@media (max-width: 1870px) {
    /* Adjust the breakpoint as needed */
    #search {
        margin-top: 30px;
        padding-left: 44em;
    }
}

.width-100 {
    width: 100%;
}

.popup1 {
    position: fixed;
    visibility: hidden;
    z-index: 10001;
    left: 50%;
    top: -9999px;
    border-radius: 5px;
    background: #f9f9f9;
    box-shadow: 0 0 20px #555;
}

.popup1.s400 {
    width: 500px;
}

.popup1 .pop_header {
    margin-top: 4px;
    padding-left: 20px;
    height: 45px;
    line-height: 45px;
    font-size: 18px;
    font-weight: bold;
    border-radius: 5px 5px 0 0;
    background: #f1f3f4;
    border-bottom: 1px solid #cccfd3;
}

.popup1 .pop_container {
    padding: 20px;
    background: #fff;
    border-radius: 0 0 5px 5px;
}

.popup1 .pop_container .customer_tab:first-child {
    margin-top: 20px;
}

.popup1 .pop_con_scroll {
    padding-bottom: 0 !important;
    max-height: 500px;
    overflow-y: auto;
}

.popup1 .pop_con_scroll .foot_btn {
    padding-bottom: 25px;
}

.popup1 .txt_dialog {
    text-align: center;
    padding: 25px 0 25px 0;
    font-size: 16px;
    color: #333;
    line-height: 200%;
    font-weight: bold;
}

.popup1 .foot_btn {
    font-size: 0;
    line-height: 0;
    padding-top: 20px;
    text-align: center;
}

.popup1 .btn_n {
    display: inline-block;
    width: 100px;
    height: 38px;
    line-height: 38px;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    color: #fff;
    border-radius: 4px;
    border-bottom: 2px solid #eee;
    font-size: 14px;
    padding: 0;
}

.popup1 .foot_btn .btn_n + .btn_n {
    margin-left: 10px;
}

.popup1 .bg_red {
    border-color: #d52929;
    background: #fb3939;
}

.popup1 .bg_orange {
    border-color: #bf8053;
    background: #fd9850;
}

.popup1 .bg_gray {
    border-color: #727272;
    background: #8e8e94;
}

.toggle_s {
    margin-right: 300px;
}

.toggle_d {
    margin-bottom: -2px;
}

.w250px {
    width: 250px !important;
}

.w200px {
    width: 200px !important;
}

.w150px {
    width: 150px !important;
}

.w100px {
    width: 100px !important;
}

.w50px {
    width: 50px !important;
}
.w75px {
    width: 75px !important;
}

.card.radius {
    border-radius: 1.35rem;
}

input.radius, button.radius, a.radius, select.radius {
    border-radius: 0.55rem;
}

ul.pagination {
    margin-top: inherit;
    margin-bottom: inherit;
}

select.sm {
    line-height: 1.0;
    height: inherit;
    font-size: small;
    padding: 0.3rem 0.75rem;
}
ul.navbar-nav.sidebar{
    background-image: linear-gradient(144deg, #1237a2 10%, #009688 100%);
}

.table.radius thead th{
    border: none;
    color: #0d0101;
    font-weight: 500;
}
#current-menu{
    margin-bottom: 0;
}
.pointer:hover{
    cursor: pointer;
}
.min-vh-40{
    min-height: 40vh !important;
}
.vh-25{
    height: 25vh;
}
.ajaxWorked { position:fixed; z-index:10000; left:0px; right:0px; top:0px; bottom:0px; background:#ffffff80; }
.ajaxWorked img { position:absolute; left:50%; top:50%; margin-left: -27px; margin-top:-27px;}
.arrow-green {
    color: green;
}

.arrow-red {
    color: red;
}

.btn-dropdown {
    background-color: #ffffff;
    color: rgba(19, 20, 21, 0.82);
    width: 150px;
    border-color: rgba(78, 115, 223, 0.2);
}

.interval-dropdown {
    position: absolute;
    left: 0;
    z-index: 999;
    width: 150px;
    padding: 0;
}
.chart-style{
    position: relative; height: 100%;
}

.mr-37{
    margin-right: 37em
}
.bottom-section {
    border-bottom: 4px solid #4E73DF33;
    padding-bottom: 10px;
}
.percentage-change {
    font-weight: bold;
    font-size: 18px;
}
.circle {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #f2f2f2;
    display: flex;
    justify-content: center;
    align-items: center;
}

.circle i {
    font-size: 24px;
}
.pagination-numbers li {
    display: inline-block;
}
.dropdown-toggle::after {
    display: none;
}

.dropdown-menu {
    min-width: 0;
}
.btn-dropdown-limit {
    background-color: #ffffff;
    color: #8e8e94;
    border: 1px solid #d1d3e2;
}

select::-ms-expand {
    display: none;
}
/*select {*/
/*    -webkit-appearance: none;*/
/*    -moz-appearance: none;*/
/*    appearance: none;*/
/*    color: #000;*/
/*    background:  no-repeat right center;*/
/*    background-size: 16px;*/
/*    padding-right: 20px;*/
/*}*/
select.lg {
    height: 30px;
    font-size: small;
    border: 1px solid #d1d3e2;
    color: rgba(19, 20, 21, 0.68);
    text-align: center;
    padding: 0.3rem 1.8rem;
    margin-right: 45px;
}

.tooltipStyle{
    color: #ffffff;
    background-color: #5a6464;
    padding: 10px;
    border-radius: 50%;
}
.date-style{
    width: 600px;
    margin-left: 500px;
    margin-top: -35px;
}

#legend {
    display: flex;
    justify-content: center;
    margin-top: 10px;
}

.legend-item {
    display: flex;
    align-items: center;
    margin-right: 10px;
}

.color-indicator {
    display: inline-block;
    width: 35px;
    height: 15px;
    margin-right: 15px;
}

.with-customers {
    background-color: #3f50a4;
}

.without-customers {
    background-color: #adbee1;
}
.ml-6
{
    margin-left:7rem!important
}
.w-10{
    width: 10%;
}
.w-15{
    width: 15%;
}
.w-20{
    width: 20%;
}
.w-25{
    width: 25%;
}
.w-30{
   width: 30%;
}

.w-5{
    width: 5%;
}
.w-2{
    width: 2%;
}
.refund{
    background-color: #e74a3b !important;
    color: white;
    padding: 3px 5px;
    border-radius: 0.35rem;
}

.btn-group-xsm > .btn{
    padding: 0.1rem 0.7rem;
    font-size: 0.8rem;
    line-height: 1.5;
    border-radius: 0.2rem;
}

table.help-table tbody tr td, table.help-table tbody tr th, table.help-table thead tr th{
    text-align: center !important;
    vertical-align: middle !important;
    font-size: 0.8rem;
}

table.table-topik-submit tbody tr td{
    color: black;
}
table.table-topik-submit tbody tr th{
    color: black;
    background-color: #f4f0f0a6 !important;
}
div.modal-content.topik-submit{
    border : none;
    border-radius: unset;
}
div.modal-header.topik-submit{

}

table.table-topik-submit tbody tr td.bg-success{
    background-color: #eaffcd !important;
}
table.table-topik-submit tbody tr td.bg-warning{
   background-color: #fff1cd !important;
}

.radius span {
    vertical-align: middle;
}
.writing-length{
    font-size: small;
}

.form-control-12 {
    padding: 5px;
    border-radius: 6px;
    background-color: #ffffff;
    color: rgba(19, 20, 21, 0.82);
    border-color: rgba(78, 115, 223, 0.2);
    border-width: 1px;
    width: 600px;
.drop-down-style{
    width: 100px;
    line-height: 10px;
    vertical-align: middle;
    height: 30px;
    text-align: center;
}

}

input[type="date"]::-webkit-calendar-picker-indicator {
    color: #333;
    font-size: 12px;
}
#date{
    margin-left:-160px;margin-top: -3px
}
.interval-dropdown.drop-large{
    width: 120px;
}
.drop-down-style.drop-large{
    width: 120px;
}